/* Localized versions of Info.plist keys */

CFBundleName = "SerialExtendedUnixPlugin";
CFBundleShortVersionString = "SerialExtendedUnixPlugin V1.0.2 for Squeak";
NSHumanReadableCopyright = "http://www.squeak.org";
